PRODUCT STUDIO
उत्पाद छवियाँ1 / 3
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-10MPP
D-Link DGS-1100-10MPP स्विच
SKU: DGS110010MPP
D-Link DGS-1100-10MPP स्विच — स्विच. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
D-Link DGS-1100-10MPP स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
सक्रिय कनेक्शन का पता लगाना
हाँ
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन क्लस्टरिंग
हाँ
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
तांबा ईथरनेट केबलिंग तकनीक
ईथरनेट पावर Poe इनपुट की संख्या
8
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
संचार एलईडी संकेतक
फाइबर ऑप्टिक कनेक्शन
SFP
MTBF सीमा
1719951 घंटे
सुरक्षा
cUL, UL, GS, CB
सुरक्षा एल्गोरिदम समर्थित
SNMP
SSH/SSL समर्थन
हाँ
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
0 - 95%
अधिकतम बिजली की खपत
चालू तापमान सीमा
-5 - 50 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
जंबो फ्रेम्स
9216
जंबो फ्रेम सपोर्ट
हाँ
ट्रैफ़िक वर्गीकरण
हाँ
वेब-आधारित प्रबंधन
हाँ
ऊँचाई
उत्पाद का रंग
फ्लैश मेमोरी
भंडारण तापमान सीमा सेल्सियस
विद्युतचुम्बकीय संगतता
FCC/IC, CE, VCCI, RCM, BSMI
मुख्य रेखा मात्रा
8
फ़िल्टर किए गए मल्टी-शिपमेंट समूहों की संख्या
64
प्रसंस्करण आयतन
पंक्तियों की संख्या
4
VLAN की संख्या
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
20 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
कार्टन वजन
9,86 kg
कार्टन प्रति मात्रा
3 इकाइयाँ
कार्टन चौड़ाई
32,8 cm
कार्टन शुद्ध वजन
8,91 kg
कार्टन लंबाई
37,4 cm
शिपिंग बॉक्स की ऊँचाई
35,6 cm
समुद्री पालेट प्रति कार्टन
45 इकाइयाँ
हवाई पालेट प्रति कार्टन
45 इकाइयाँ
समुद्री पालेट प्रति मात्रा
135 इकाइयाँ
हवाई पालेट प्रति मात्रा
135 इकाइयाँ
समुद्री पालेट प्रति कुल वजन
468,7 kg
हवाई पालेट प्रति कुल वजन
468,7 kg
पैलेट की चौड़ाई
120 cm
लंबाई
110 cm
ऊंचाई समुद्र
191,5 cm
ऊंचाई हवा
191,5 cm
ब्रांड
D-Link
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
DGS-1100-10MPP
GTIN EAN UPC
0790069420146,
श्रेणी
नेटवर्क स्विच
ब्रांड
D-Link
उत्पाद का नाम
DGS-1100-10MPP
उत्पाद श्रृंखला
बेचे गए बाजार
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, CH, PL, IE, TH, LU, TR, IN, CZ, AM, CY
प्रणाली में जोड़ने की तारीख
2016-05-11
उत्पादन तिथि
उत्पाद कोड
DGS-1100-10MPP
हेड ऑफ लाइन होल ब्लॉकिंग
हाँ
गति सीमा
हाँ
ऊष्मा विस्सर्जन
1001,12 BTU/s
MIB समर्थन
RFC 768, RFC 791, RFC 792, RFC 826, RFC 1213, RFC 1493, RFC 1907, RFC 1215, RFC 2233, RFC 2665, RFC 951, RFC 1542, RFC 4363, RFC 2236
मल्टीकास्ट समर्थन
हाँ
वर्चुअल LAN सुविधाएँ
Tagged VLAN, Port-based VLAN
एसएसएच एसएसएल समर्थन
हाँ
VLAN समर्थन
हाँ
®